{
"spirit:soul_steel_axe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"spirit:soul_steel_bow":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"spirit:soul_steel_hoe":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"spirit:soul_steel_pickaxe":{
        "distracted": 1.4,
        "unaware": 2
    },
"spirit:soul_steel_shovel":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"spirit:soul_steel_sword":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"spirit:soul_steel_wand":{
        "distracted": 1.1,
        "unaware": 1.2
    }
}
